# XQScopedNamespace.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/dom-api/impl/XQillaNSResolverImpl.hpp>`
`#include <xqilla/context/StaticContext.hpp>`

Include dependency graph for XQScopedNamespace.hpp:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | XQScopedNamespace
class | AutoNsScopeReset

## Defines

#define | AFXQ_XQSCOPEDNAMESPACE_H__D6A320F5_21F1_421D_9E46_E4373B375E1A__INCLUDED_

## Define Documentation

#define AFXQ_XQSCOPEDNAMESPACE_H__D6A320F5_21F1_421D_9E46_E4373B375E1A__INCLUDED_